@charset "UTF-8";
/**
 * Kundenspezifische Styles
 * --------------------------------
 * Hier kannst du eigene CSS-Regeln ergänzen,
 * z. B. zur Farbänderung von Buttons, Schriftgrößen usw.
 *
 * Bitte NUR diese Datei bearbeiten!
 */

#results .muted {
    display:none
}

.tags {display:none !important;}
footer .icon-external-link {display: none !important;}